/* -------------------------------- */
/* ----- First National Trees ----- */
/* -------------------------------- */

#fn-ranges-header section nav ul li a:focus, #fn-ranges-header section nav ul li a:hover, #fn-ranges-header section nav ul li a:active {
	background-color: #282828;
	color: white;
}

#fn-ranges-header section nav ul li ol li a:focus, #fn-ranges-header section nav ul li ol li a:hover, #fn-ranges-header section nav ul li ol li a:active {
	background-color: #00487f;
	color: white;
}

#footer-mike {
	background-color: white;
}

#footer-mike span,
#footer-mike .bottom-info li, #footer-mike .bottom-info li a,
#footer-mike .devBy,
#footer-mike .devBy a,
#footer-mike .social a i {
	color: #2e2e2e;
}

#footer-mike .social i:hover {
	color: white;
}

.fn-ranges-listing-show .details-wrapper .right .method div:nth-child(2) {
	padding-bottom: 20px;
}

.fn-ranges-listing-show .details-wrapper .right input[type=submit] {
	text-transform: uppercase;
}

.fn-ranges-listing-show .details-wrapper .right {
    display: flex;
    flex-direction: column;
}

.fn-ranges-listing-show .details-wrapper .right .linkset-tools {
	order: 1;
}

.fn-ranges-listing-show .details-wrapper .right .social-links {
	order: 2;
}

.fn-ranges-listing-show .details-wrapper .right .tools h3 {
	display: none;
}

#google_translate_element {
	display: none;
    position: fixed;
    bottom: 0;
    right: 0;
}

#listing-show-echo .contact-form-alpha ul {
	display: none;
}

@media only print, only screen and (min-width: 640px) {
	#google_translate_element {
		display: block;
	}
}